<!DOCTYPE html>
<html lang="en">
{% load static %}
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Form Melamar</title>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
        
        <link rel="stylesheet" href="{% static 'melamarstyle.css' %}">
        <style>
            .id_project{
                display: none;
            }
        </style>
    </head>
    <body class="user-select-auto">
        {% include "navbar.html" %}
        <div class="container mt-4 text-center">
            <h1 class="text-center">Silahkan isi Form Berikut</h1>
            <form action="" method="POST" class="d-flex flex-column mx-auto" style="width: 400px" enctype="multipart/form-data" id="post-form">
                {% csrf_token %}
                <div class="row">
                    <div class="col-25">
                      <label for="nama_pelamar">Nama Pelamar</label>
                    </div>
                    <div class="col-75">
                      <input type="text" name="nama_pelamar" class="form-control" maxlength="50" required id="nama_pelamar" placeholder = "Isi dengan nama sesuai identitas">
                    </div>
                  </div>
                <div class="row">
                    <div class="col-25">
                        <label for="pesan">Pesan Pelamar</label>
                    </div>
                    <div class="col-75">
                        <textarea name="pesan" class="form-control" required id="id_pesan" placeholder = "Isi pesan anda kepada pembuat proyek"></textarea>
                    </div>
                </div>
                <div class="row">
                    <div class="col-25">
                        <label for="kontak_pelamar">Kontak Pelamar</label>
                    </div>
                    <div class="col-75">
                        <textarea name="kontak_pelamar" class="form-control" required id="id_kontak_pelamar" placeholder = "format {jenis_kontak} : {id/nomor akun}"></textarea>
                    </div>
                </div>
                <div class="row">
                    <div class="col-25">
                        <label for="cv_pelamar">CV Pelamar</label>
                    </div>
                    <div class="col-75">
                        <textarea name="cv_pelamar" class="form-control" required id="id_cv_pelamar" placeholder = "cantumkan link file cv yang sudah diupload di drive"></textarea>
                    </div>
                </div>
                <p> <input type="text" name="id_project" value="0" class="id_project" id="id_id_project"></p>
                <p align = left>*Unggah File CV Anda ke Drive kemudian Masukkan Link Menuju File Tersebut</p>
                <input type="submit"  class="btn btn-primary mt-4">
            </form>
        </div>
        {% include 'footer.html' %}
        <script src="{% static 'main.js' %}"></script>
    </body>
</html>
